-- 基础信息
base_info = {
	group_id = 133310054
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 54002, monster_id = 28060401, pos = { x = -2237.464, y = 125.798, z = 4915.510 }, rot = { x = 0.000, y = 183.368, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 27 },
	{ config_id = 54007, monster_id = 28060301, pos = { x = -2202.874, y = 160.154, z = 4965.375 }, rot = { x = 0.000, y = 0.005, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 54001, monster_id = 28060401, pos = { x = -2207.347, y = 125.413, z = 4913.921 }, rot = { x = 0.000, y = 250.437, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 27 }
	},
	gadgets = {
		{ config_id = 54003, gadget_id = 70330254, pos = { x = -2248.016, y = 109.784, z = 4913.368 }, rot = { x = 347.658, y = 0.077, z = 1.732 }, level = 32, area_id = 27 },
		{ config_id = 54004, gadget_id = 70330254, pos = { x = -2210.387, y = 108.924, z = 4906.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 54005, gadget_id = 70330254, pos = { x = -2176.116, y = 110.125, z = 4905.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
		{ config_id = 54006, gadget_id = 70330254, pos = { x = -2222.825, y = 116.054, z = 4946.053 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 54002, 54007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
